#foot{
    float:left;
	width:950px;
}
#search2{
    margin-top:15px;
	background-image:url(../images/123.gif);
}
.foot2{
    float:left;
    width:948px;
	height:32px;
	border-width:1px;
	border-style:solid;
	border-color:#d49939;
	margin-top:10px;
	margin-bottom:30px;
	text-align:center;  
} 
.foot2_1 a:link,.foot2_1 a:visited,.foot2_1 a:active,.foot2_1 a:hover{
    color:#5d5d5d;
} 
.foot2_1{
    margin-top:7px;
	color:#5d5d5d;
}
#footc{
    float:left;
    width:950px;
	height:30px;
	text-align:center;
	margin-top:-8px;#margin-top:22px;_margin-top:-8px;
}
#footc_1,#footc_2,#footc_3,#footc_4,#footc_5{
    height:16px;
	margin-top:8px;
}
#footc_1{
    color:#5D5D5D;
}
#footc_2,#footc_3,#footc_4,#footc_5{
    color:#5D5D5D;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footphoto{
    float:left;
	width:950px;
	height:50px;
	margin-top:30px;#margin-top:30px;_margin-top:25px;
}
#footphoto li{
	text-align:center;
}
.footphoto_1{
	text-align:center;
}
